/* ************************************************************* */
/* Product provide solutions for Omegaview for the Enterprise.   */
/* Changes :                                                     */
/* 08/28/00 JJO WO300 Add pps to CNP templates                   */
/* 06/10/02 JJO QWO4015 Make sits autostart and sample time 30sec*/
/* 07/29/02 JJO QWO4018 Correct invalid chars in ADVISE.         */
/* ************************************************************* */

/* ** RECORD 1 ** */

INSERT INTO O4SRV.TSITDESC
  (ADVISE,
   AFFINITIES,
   ALERTLIST,
   AUTOSOPT,
   AUTOSTART,
   CMD,
   DESTNODE,
   HUB,
   LOCFLAG,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   NOTIFYARGS,
   NOTIFYOPTS,
   OBJECTLOCK,
   PDT,
   PRNAMES,
   QIBCLASSID,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   REFLEXOK,
   SENDMSGQ,
   SITINFO,
   SITNAME,
   SOURCE,
   TEXT
  )
VALUES
  (" ",                                                    /* ADVISE */
   "W0000uV1000000000000000000000000##000000000",      /* AFFINITIES */
   "*NO",                                               /* ALERTLIST */
   "NNN",                                                /* AUTOSOPT */
   "*YES",                                              /* AUTOSTART */
   "*NONE",                                                   /* CMD */
   "",                                                   /* DESTNODE */
   "",                                                        /* HUB */
   "",                                                    /* LOCFLAG */
   "2449",                                               /* LSTCCSID */
   "1020614205634000",                                    /* LSTDATE */
   "V110",                                             /* LSTRELEASE */
   "SYSADMIN",                                          /* LSTUSRPRF */
   "",                                                 /* NOTIFYARGS */
   "",                                                 /* NOTIFYOPTS */
   "",                                                 /* OBJECTLOCK */
   "*IF *VALUE Status_Item.Current_State *EQ CRITICAL *AND *VALUE Status
_Item.Type *NE ROLLUP *AND *VALUE Status_Item.Status_Name *EQ A*",
   "P001",                                                /* PRNAMES */
   "OMEG",                                             /* QIBCLASSID */
   "E",                                                  /* QIBSCOPE */
   "0",                                                 /* REEV_DAYS */
   "000030",                                            /* REEV_TIME */
   "",                                                   /* REFLEXOK */
   "*NONE",                                              /* SENDMSGQ */
   "ATOM=SDITABLE.SDIDESC;~",                             /* SITINFO */
   "OMEGAMON_ALERT_Critical",                             /* SITNAME */
   "",                                                     /* SOURCE */
   "Displays OMEGAMON alert critical status"                 /* TEXT */
  );

/* ** RECORD 2 ** */

INSERT INTO O4SRV.TSITDESC
  (ADVISE,
   AFFINITIES,
   ALERTLIST,
   AUTOSOPT,
   AUTOSTART,
   CMD,
   DESTNODE,
   HUB,
   LOCFLAG,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   NOTIFYARGS,
   NOTIFYOPTS,
   OBJECTLOCK,
   PDT,
   PRNAMES,
   QIBCLASSID,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   REFLEXOK,
   SENDMSGQ,
   SITINFO,
   SITNAME,
   SOURCE,
   TEXT
  )
VALUES
  (" ",                                                    /* ADVISE */
   "W0000uV1000000000000000000000000##000000000",      /* AFFINITIES */
   "*NO",                                               /* ALERTLIST */
   "NNN",                                                /* AUTOSOPT */
   "*YES",                                              /* AUTOSTART */
   "*NONE",                                                   /* CMD */
   "",                                                   /* DESTNODE */
   "",                                                        /* HUB */
   "",                                                    /* LOCFLAG */
   "2449",                                               /* LSTCCSID */
   "1020614205904000",                                    /* LSTDATE */
   "V110",                                             /* LSTRELEASE */
   "SYSADMIN",                                          /* LSTUSRPRF */
   "",                                                 /* NOTIFYARGS */
   "",                                                 /* NOTIFYOPTS */
   "",                                                 /* OBJECTLOCK */
   "*IF *VALUE Status_Item.Current_State *EQ WARNING *AND *VALUE Status_
Item.Type *NE ROLLUP *AND *VALUE Status_Item.Status_Name *EQ A*",
   "P001",                                                /* PRNAMES */
   "OMEG",                                             /* QIBCLASSID */
   "E",                                                  /* QIBSCOPE */
   "0",                                                 /* REEV_DAYS */
   "000030",                                            /* REEV_TIME */
   "",                                                   /* REFLEXOK */
   "*NONE",                                              /* SENDMSGQ */
   "ATOM=SDITABLE.SDIDESC;~",                             /* SITINFO */
   "OMEGAMON_ALERT_Warning",                              /* SITNAME */
   "",                                                     /* SOURCE */
   "Displays OMEGAMON alert warning status"                  /* TEXT */
  );

/* ** RECORD 3 ** */

INSERT INTO O4SRV.TSITDESC
  (ADVISE,
   AFFINITIES,
   ALERTLIST,
   AUTOSOPT,
   AUTOSTART,
   CMD,
   DESTNODE,
   HUB,
   LOCFLAG,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   NOTIFYARGS,
   NOTIFYOPTS,
   OBJECTLOCK,
   PDT,
   PRNAMES,
   QIBCLASSID,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   REFLEXOK,
   SENDMSGQ,
   SITINFO,
   SITNAME,
   SOURCE,
   TEXT
  )
VALUES
  (" ",                                                    /* ADVISE */
   "W0000uV1000000000000000000000000##000000000",      /* AFFINITIES */
   "*NO",                                               /* ALERTLIST */
   "NNN",                                                /* AUTOSOPT */
   "*YES",                                              /* AUTOSTART */
   "*NONE",                                                   /* CMD */
   "",                                                   /* DESTNODE */
   "",                                                        /* HUB */
   "",                                                    /* LOCFLAG */
   "2449",                                               /* LSTCCSID */
   "1020614205710000",                                    /* LSTDATE */
   "V110",                                             /* LSTRELEASE */
   "SYSADMIN",                                          /* LSTUSRPRF */
   "",                                                 /* NOTIFYARGS */
   "",                                                 /* NOTIFYOPTS */
   "",                                                 /* OBJECTLOCK */
   "*IF *VALUE Status_Item.Current_State *EQ CRITICAL *AND *VALUE Status
_Item.Type *NE ROLLUP *AND *VALUE Status_Item.Status_Name *EQ R*",
   "P001",                                                /* PRNAMES */
   "OMEG",                                             /* QIBCLASSID */
   "E",                                                  /* QIBSCOPE */
   "0",                                                 /* REEV_DAYS */
   "000030",                                            /* REEV_TIME */
   "",                                                   /* REFLEXOK */
   "*NONE",                                              /* SENDMSGQ */
   "ATOM=SDITABLE.SDIDESC;~",                             /* SITINFO */
   "OMEGAMON_RESOURCE_Critical",                          /* SITNAME */
   "",                                                     /* SOURCE */
   "Displays OMEGAMON resource critical status"              /* TEXT */
  );

/* ** RECORD 4 ** */

INSERT INTO O4SRV.TSITDESC
  (ADVISE,
   AFFINITIES,
   ALERTLIST,
   AUTOSOPT,
   AUTOSTART,
   CMD,
   DESTNODE,
   HUB,
   LOCFLAG,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   NOTIFYARGS,
   NOTIFYOPTS,
   OBJECTLOCK,
   PDT,
   PRNAMES,
   QIBCLASSID,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   REFLEXOK,
   SENDMSGQ,
   SITINFO,
   SITNAME,
   SOURCE,
   TEXT
  )
VALUES
  (" ",                                                    /* ADVISE */
   "W0000uV1000000000000000000000000##000000000",      /* AFFINITIES */
   "*NO",                                               /* ALERTLIST */
   "NNN",                                                /* AUTOSOPT */
   "*YES",                                              /* AUTOSTART */
   "*NONE",                                                   /* CMD */
   "",                                                   /* DESTNODE */
   "",                                                        /* HUB */
   "",                                                    /* LOCFLAG */
   "2449",                                               /* LSTCCSID */
   "1020614205826000",                                    /* LSTDATE */
   "V110",                                             /* LSTRELEASE */
   "SYSADMIN",                                          /* LSTUSRPRF */
   "",                                                 /* NOTIFYARGS */
   "",                                                 /* NOTIFYOPTS */
   "",                                                 /* OBJECTLOCK */
   "*IF *VALUE Status_Item.Current_State *EQ WARNING *AND *VALUE Status_
Item.Type *NE ROLLUP *AND *VALUE Status_Item.Status_Name *EQ R*",
   "P001",                                                /* PRNAMES */
   "OMEG",                                             /* QIBCLASSID */
   "E",                                                  /* QIBSCOPE */
   "0",                                                 /* REEV_DAYS */
   "000030",                                            /* REEV_TIME */
   "",                                                   /* REFLEXOK */
   "*NONE",                                              /* SENDMSGQ */
   "ATOM=SDITABLE.SDIDESC;~",                             /* SITINFO */
   "OMEGAMON_RESOURCE_Warning",                           /* SITNAME */
   "",                                                     /* SOURCE */
   "Displays OMEGAMON resource warning status"               /* TEXT */
  );

/* ** RECORD 5 ** */

INSERT INTO O4SRV.TSITDESC
  (ADVISE,
   AFFINITIES,
   ALERTLIST,
   AUTOSOPT,
   AUTOSTART,
   CMD,
   DESTNODE,
   HUB,
   LOCFLAG,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   NOTIFYARGS,
   NOTIFYOPTS,
   OBJECTLOCK,
   PDT,
   PRNAMES,
   QIBCLASSID,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   REFLEXOK,
   SENDMSGQ,
   SITINFO,
   SITNAME,
   SOURCE,
   TEXT
  )
VALUES
  (" ",                                                    /* ADVISE */
   "W0000uV1000000000000000000000000##000000000",      /* AFFINITIES */
   "*NO",                                               /* ALERTLIST */
   "NNN",                                                /* AUTOSOPT */
   "*YES",                                              /* AUTOSTART */
   "*NONE",                                                   /* CMD */
   "",                                                   /* DESTNODE */
   "",                                                        /* HUB */
   "",                                                    /* LOCFLAG */
   "2449",                                               /* LSTCCSID */
   "1020614205736000",                                    /* LSTDATE */
   "V110",                                             /* LSTRELEASE */
   "SYSADMIN",                                          /* LSTUSRPRF */
   "",                                                 /* NOTIFYARGS */
   "",                                                 /* NOTIFYOPTS */
   "",                                                 /* OBJECTLOCK */
   "*IF *VALUE Status_Item.Current_State *EQ CRITICAL *AND *VALUE Status
_Item.Type *NE ROLLUP *AND *VALUE Status_Item.Status_Name *EQ W*",
   "P001",                                                /* PRNAMES */
   "OMEG",                                             /* QIBCLASSID */
   "E",                                                  /* QIBSCOPE */
   "0",                                                 /* REEV_DAYS */
   "000030",                                            /* REEV_TIME */
   "",                                                   /* REFLEXOK */
   "*NONE",                                              /* SENDMSGQ */
   "ATOM=SDITABLE.SDIDESC;~",                             /* SITINFO */
   "OMEGAMON_WORKLOAD_Critical",                          /* SITNAME */
   "",                                                     /* SOURCE */
   "Displays OMEGAMON workload critical status"              /* TEXT */
  );

/* ** RECORD 6 ** */

INSERT INTO O4SRV.TSITDESC
  (ADVISE,
   AFFINITIES,
   ALERTLIST,
   AUTOSOPT,
   AUTOSTART,
   CMD,
   DESTNODE,
   HUB,
   LOCFLAG,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   NOTIFYARGS,
   NOTIFYOPTS,
   OBJECTLOCK,
   PDT,
   PRNAMES,
   QIBCLASSID,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   REFLEXOK,
   SENDMSGQ,
   SITINFO,
   SITNAME,
   SOURCE,
   TEXT
  )
VALUES
  (" ",                                                    /* ADVISE */
   "W0000uV1000000000000000000000000##000000000",      /* AFFINITIES */
   "*NO",                                               /* ALERTLIST */
   "NNN",                                                /* AUTOSOPT */
   "*YES",                                              /* AUTOSTART */
   "*NONE",                                                   /* CMD */
   "",                                                   /* DESTNODE */
   "",                                                        /* HUB */
   "",                                                    /* LOCFLAG */
   "2449",                                               /* LSTCCSID */
   "1020614205801000",                                    /* LSTDATE */
   "V110",                                             /* LSTRELEASE */
   "SYSADMIN",                                          /* LSTUSRPRF */
   "",                                                 /* NOTIFYARGS */
   "",                                                 /* NOTIFYOPTS */
   "",                                                 /* OBJECTLOCK */
   "*IF *VALUE Status_Item.Current_State *EQ WARNING *AND *VALUE Status_
Item.Type *NE ROLLUP *AND *VALUE Status_Item.Status_Name *EQ W*",
   "P001",                                                /* PRNAMES */
   "OMEG",                                             /* QIBCLASSID */
   "E",                                                  /* QIBSCOPE */
   "0",                                                 /* REEV_DAYS */
   "000030",                                            /* REEV_TIME */
   "",                                                   /* REFLEXOK */
   "*NONE",                                              /* SENDMSGQ */
   "ATOM=SDITABLE.SDIDESC;~",                             /* SITINFO */
   "OMEGAMON_WORKLOAD_Warning",                           /* SITNAME */
   "",                                                     /* SOURCE */
   "Displays OMEGAMON workload warning status"               /* TEXT */
  );
INSERT INTO O4SRV.TMANTMPL
(NAME, TEXT, AFFINITIES, ATTRIBS, AREA, CONTENTS, LSTDATE, LSTUSRPRF)
 VALUES("OMEGAMON MVS",
        "Classic OMEGAMON MVS Template",
        "W000000000000000000000000000000000000000000",
        257,
        1073741824,
        " ",
        "1000925121212000",
        "CCC_V110");
INSERT INTO O4SRV.TTMPLSTA
(NAME, TEMPLATE, TEXT, ATTRIBS, SEVERITY)
 VALUES("OK",
        "OMEGAMON MVS",
        "Normal and Available State",
        65795,
        -1);
INSERT INTO O4SRV.TTMPLSTA
(NAME, TEMPLATE, TEXT, ATTRIBS, SEVERITY)
 VALUES("Unknown",
        "OMEGAMON MVS",
        "Unknown State",
        257,
        95);
INSERT INTO O4SRV.TTMPLSTA
(NAME, TEMPLATE, TEXT, ATTRIBS, SEVERITY)
 VALUES("Warning",
        "OMEGAMON MVS",
        "Warning State",
        257,
        30);
INSERT INTO O4SRV.TTMPLSTA
(NAME, TEMPLATE, TEXT, ATTRIBS, SEVERITY)
 VALUES("Critical",
        "OMEGAMON MVS",
        "Critical State",
        257,
        90);

INSERT INTO O4SRV.TMANTMPL
(NAME, TEXT, AFFINITIES, ATTRIBS, AREA, CONTENTS, LSTDATE, LSTUSRPRF)
 VALUES("OMEGAMON CICS",
        "Classic OMEGAMON CICS Template",
        "W000000000000000000000000000000000000000000",
        257,
        1073741824,
        " ",
        "1000925121212000",
        "CCC_V110");
INSERT INTO O4SRV.TTMPLSTA
(NAME, TEMPLATE, TEXT, ATTRIBS, SEVERITY)
 VALUES("OK",
        "OMEGAMON CICS",
        "Normal and Available State",
        65795,
        -1);
INSERT INTO O4SRV.TTMPLSTA
(NAME, TEMPLATE, TEXT, ATTRIBS, SEVERITY)
 VALUES("Unknown",
        "OMEGAMON CICS",
        "Unknown State",
        257,
        95);
INSERT INTO O4SRV.TTMPLSTA
(NAME, TEMPLATE, TEXT, ATTRIBS, SEVERITY)
 VALUES("Warning",
        "OMEGAMON CICS",
        "Warning State",
        257,
        30);
INSERT INTO O4SRV.TTMPLSTA
(NAME, TEMPLATE, TEXT, ATTRIBS, SEVERITY)
 VALUES("Critical",
        "OMEGAMON CICS",
        "Critical State",
        257,
        90);

INSERT INTO O4SRV.TMANTMPL
(NAME, TEXT, AFFINITIES, ATTRIBS, AREA, CONTENTS, LSTDATE, LSTUSRPRF)
 VALUES("OMEGAMON IMS",
        "Classic OMEGAMON IMS Template",
        "W000000000000000000000000000000000000000000",
        257,
        1073741824,
        " ",
        "1000925121212000",
        "CCC_V110");
INSERT INTO O4SRV.TTMPLSTA
(NAME, TEMPLATE, TEXT, ATTRIBS, SEVERITY)
 VALUES("OK",
        "OMEGAMON IMS",
        "Normal and Available State",
        65795,
        -1);
INSERT INTO O4SRV.TTMPLSTA
(NAME, TEMPLATE, TEXT, ATTRIBS, SEVERITY)
 VALUES("Unknown",
        "OMEGAMON IMS",
        "Unknown State",
        257,
        95);
INSERT INTO O4SRV.TTMPLSTA
(NAME, TEMPLATE, TEXT, ATTRIBS, SEVERITY)
 VALUES("Warning",
        "OMEGAMON IMS",
        "Warning State",
        257,
        30);
INSERT INTO O4SRV.TTMPLSTA
(NAME, TEMPLATE, TEXT, ATTRIBS, SEVERITY)
 VALUES("Critical",
        "OMEGAMON IMS",
        "Critical State",
        257,
        90);

INSERT INTO O4SRV.TMANTMPL
(NAME, TEXT, AFFINITIES, ATTRIBS, AREA, CONTENTS, LSTDATE, LSTUSRPRF)
 VALUES("OMEGAMON DBCTL",
        "Classic OMEGAMON DBCTL Template",
        "W000000000000000000000000000000000000000000",
        257,
        1073741824,
        " ",
        "1000925121212000",
        "CCC_V110");
INSERT INTO O4SRV.TTMPLSTA
(NAME, TEMPLATE, TEXT, ATTRIBS, SEVERITY)
 VALUES("OK",
        "OMEGAMON DBCTL",
        "Normal and Available State",
        65795,
        -1);
INSERT INTO O4SRV.TTMPLSTA
(NAME, TEMPLATE, TEXT, ATTRIBS, SEVERITY)
 VALUES("Unknown",
        "OMEGAMON DBCTL",
        "Unknown State",
        257,
        95);
INSERT INTO O4SRV.TTMPLSTA
(NAME, TEMPLATE, TEXT, ATTRIBS, SEVERITY)
 VALUES("Warning",
        "OMEGAMON DBCTL",
        "Warning State",
        257,
        30);
INSERT INTO O4SRV.TTMPLSTA
(NAME, TEMPLATE, TEXT, ATTRIBS, SEVERITY)
 VALUES("Critical",
        "OMEGAMON DBCTL",
        "Critical State",
        257,
        90);

INSERT INTO O4SRV.TMANTMPL
(NAME, TEXT, AFFINITIES, ATTRIBS, AREA, CONTENTS, LSTDATE, LSTUSRPRF)
 VALUES("OMEGAMON DB2",
        "Classic OMEGAMON DB2 Template",
        "W000000000000000000000000000000000000000000",
        257,
        1073741824,
        " ",
        "1000925121212000",
        "CCC_V110");
INSERT INTO O4SRV.TTMPLSTA
(NAME, TEMPLATE, TEXT, ATTRIBS, SEVERITY)
 VALUES("OK",
        "OMEGAMON DB2",
        "Normal and Available State",
        65795,
        -1);
INSERT INTO O4SRV.TTMPLSTA
(NAME, TEMPLATE, TEXT, ATTRIBS, SEVERITY)
 VALUES("Unknown",
        "OMEGAMON DB2",
        "Unknown State",
        257,
        95);
INSERT INTO O4SRV.TTMPLSTA
(NAME, TEMPLATE, TEXT, ATTRIBS, SEVERITY)
 VALUES("Warning",
        "OMEGAMON DB2",
        "Warning State",
        257,
        30);
INSERT INTO O4SRV.TTMPLSTA
(NAME, TEMPLATE, TEXT, ATTRIBS, SEVERITY)
 VALUES("Critical",
        "OMEGAMON DB2",
        "Critical State",
        257,
        90);

INSERT INTO O4SRV.TMANTMPL
(NAME, TEXT, AFFINITIES, ATTRIBS, AREA, CONTENTS, LSTDATE, LSTUSRPRF)
 VALUES("OMEGAMON VTAM",
        "Classic OMEGAMON VTAM Template",
        "W000000000000000000000000000000000000000000",
        257,
        1073741824,
        " ",
        "1000925121212000",
        "CCC_V110");
INSERT INTO O4SRV.TTMPLSTA
(NAME, TEMPLATE, TEXT, ATTRIBS, SEVERITY)
 VALUES("OK",
        "OMEGAMON VTAM",
        "Normal and Available State",
        65795,
        -1);
INSERT INTO O4SRV.TTMPLSTA
(NAME, TEMPLATE, TEXT, ATTRIBS, SEVERITY)
 VALUES("Unknown",
        "OMEGAMON VTAM",
        "Unknown State",
        257,
        95);
INSERT INTO O4SRV.TTMPLSTA
(NAME, TEMPLATE, TEXT, ATTRIBS, SEVERITY)
 VALUES("Warning",
        "OMEGAMON VTAM",
        "Warning State",
        257,
        30);
INSERT INTO O4SRV.TTMPLSTA
(NAME, TEMPLATE, TEXT, ATTRIBS, SEVERITY)
 VALUES("Critical",
        "OMEGAMON VTAM",
        "Critical State",
        257,
        90);

INSERT INTO O4SRV.TMANTMPL
(NAME, TEXT, AFFINITIES, ATTRIBS, AREA, CONTENTS, LSTDATE, LSTUSRPRF)
 VALUES("OMEGAMON SMS",
        "Classic OMEGAMON SMS Template",
        "W000000000000000000000000000000000000000000",
        257,
        1073741824,
        " ",
        "1000925121212000",
        "CCC_V110");

INSERT INTO O4SRV.TTMPLSTA
(NAME, TEMPLATE, TEXT, ATTRIBS, SEVERITY)
 VALUES("OK",
        "OMEGAMON SMS",
        "Normal and Available State",
        65795,
        -1);
INSERT INTO O4SRV.TTMPLSTA
(NAME, TEMPLATE, TEXT, ATTRIBS, SEVERITY)
 VALUES("Unknown",
        "OMEGAMON SMS",
        "Unknown State",
        257,
        95);
INSERT INTO O4SRV.TTMPLSTA
(NAME, TEMPLATE, TEXT, ATTRIBS, SEVERITY)
 VALUES("Warning",
        "OMEGAMON SMS",
        "Warning State",
        257,
        30);
INSERT INTO O4SRV.TTMPLSTA
(NAME, TEMPLATE, TEXT, ATTRIBS, SEVERITY)
 VALUES("Critical",
        "OMEGAMON SMS",
        "Critical State",
        257,
        90);

INSERT INTO O4SRV.TMANTMPL
(NAME, TEXT, AFFINITIES, ATTRIBS, AREA, CONTENTS, LSTDATE, LSTUSRPRF)
 VALUES("Enterprise",
        "Enterprise Template",
        "##########################################F",
        257,
        1,
        " ",
        "1000925121212000",
        "CCC_V110");

INSERT INTO O4SRV.TTMPLSTA
(NAME, TEMPLATE, TEXT, ATTRIBS, SEVERITY)
 VALUES("OK",
        "Enterprise",
        "Normal and Available State",
        65795,
        -1);
INSERT INTO O4SRV.TTMPLSTA
(NAME, TEMPLATE, TEXT, ATTRIBS, SEVERITY)
 VALUES("Unknown",
        "Enterprise",
        "Unknown State",
        257,
        95);
INSERT INTO O4SRV.TTMPLSTA
(NAME, TEMPLATE, TEXT, ATTRIBS, SEVERITY)
 VALUES("Warning",
        "Enterprise",
        "Warning State",
        257,
        30);
INSERT INTO O4SRV.TTMPLSTA
(NAME, TEMPLATE, TEXT, ATTRIBS, SEVERITY)
 VALUES("Critical",
        "Enterprise",
        "Critical State",
        257,
        90);

INSERT INTO O4SRV.TTMPLSIT
(NAME, STATE, TEMPLATE, TYPE)
 VALUES("*STATUS_UNKNOWN",
        "Unknown",
        "OMEGAMON MVS",
        0);
INSERT INTO O4SRV.TTMPLSIT
(NAME, STATE, TEMPLATE, TYPE)
 VALUES("*STATUS_UNKNOWN",
        "Unknown",
        "OMEGAMON CICS",
        0);
INSERT INTO O4SRV.TTMPLSIT
(NAME, STATE, TEMPLATE, TYPE)
 VALUES("*STATUS_UNKNOWN",
        "Unknown",
        "OMEGAMON IMS",
        0);
INSERT INTO O4SRV.TTMPLSIT
(NAME, STATE, TEMPLATE, TYPE)
 VALUES("*STATUS_UNKNOWN",
        "Unknown",
        "OMEGAMON DBCTL",
        0);
INSERT INTO O4SRV.TTMPLSIT
(NAME, STATE, TEMPLATE, TYPE)
 VALUES("*STATUS_UNKNOWN",
        "Unknown",
        "OMEGAMON DB2",
        0);
INSERT INTO O4SRV.TTMPLSIT
(NAME, STATE, TEMPLATE, TYPE)
 VALUES("*STATUS_UNKNOWN",
        "Unknown",
        "OMEGAMON VTAM",
        0);
INSERT INTO O4SRV.TTMPLSIT
(NAME, STATE, TEMPLATE, TYPE)
 VALUES("*STATUS_UNKNOWN",
        "Unknown",
        "OMEGAMON SMS",
        0);

INSERT INTO O4SRV.TTMPLSIT
(NAME, STATE, TEMPLATE, TYPE)
 VALUES("OMEGAMON_WORKLOAD_Critical",
        "Critical",
        "OMEGAMON MVS",
        0);
INSERT INTO O4SRV.TTMPLSIT
(NAME, STATE, TEMPLATE, TYPE)
 VALUES("OMEGAMON_WORKLOAD_Critical",
        "Critical",
        "OMEGAMON CICS",
        0);
INSERT INTO O4SRV.TTMPLSIT
(NAME, STATE, TEMPLATE, TYPE)
 VALUES("OMEGAMON_WORKLOAD_Critical",
        "Critical",
        "OMEGAMON IMS",
        0);
INSERT INTO O4SRV.TTMPLSIT
(NAME, STATE, TEMPLATE, TYPE)
 VALUES("OMEGAMON_WORKLOAD_Critical",
        "Critical",
        "OMEGAMON DBCTL",
        0);
INSERT INTO O4SRV.TTMPLSIT
(NAME, STATE, TEMPLATE, TYPE)
 VALUES("OMEGAMON_WORKLOAD_Critical",
        "Critical",
        "OMEGAMON DB2",
        0);
INSERT INTO O4SRV.TTMPLSIT
(NAME, STATE, TEMPLATE, TYPE)
 VALUES("OMEGAMON_WORKLOAD_Critical",
        "Critical",
        "OMEGAMON VTAM",
        0);
INSERT INTO O4SRV.TTMPLSIT
(NAME, STATE, TEMPLATE, TYPE)
 VALUES("OMEGAMON_WORKLOAD_Critical",
        "Critical",
        "OMEGAMON SMS",
        0);

INSERT INTO O4SRV.TTMPLSIT
(NAME, STATE, TEMPLATE, TYPE)
 VALUES("OMEGAMON_RESOURCE_Critical",
        "Critical",
        "OMEGAMON MVS",
        0);
INSERT INTO O4SRV.TTMPLSIT
(NAME, STATE, TEMPLATE, TYPE)
 VALUES("OMEGAMON_RESOURCE_Critical",
        "Critical",
        "OMEGAMON CICS",
        0);
INSERT INTO O4SRV.TTMPLSIT
(NAME, STATE, TEMPLATE, TYPE)
 VALUES("OMEGAMON_RESOURCE_Critical",
        "Critical",
        "OMEGAMON IMS",
        0);
INSERT INTO O4SRV.TTMPLSIT
(NAME, STATE, TEMPLATE, TYPE)
 VALUES("OMEGAMON_RESOURCE_Critical",
        "Critical",
        "OMEGAMON DBCTL",
        0);
INSERT INTO O4SRV.TTMPLSIT
(NAME, STATE, TEMPLATE, TYPE)
 VALUES("OMEGAMON_RESOURCE_Critical",
        "Critical",
        "OMEGAMON DB2",
        0);
INSERT INTO O4SRV.TTMPLSIT
(NAME, STATE, TEMPLATE, TYPE)
 VALUES("OMEGAMON_RESOURCE_Critical",
        "Critical",
        "OMEGAMON VTAM",
        0);
INSERT INTO O4SRV.TTMPLSIT
(NAME, STATE, TEMPLATE, TYPE)
 VALUES("OMEGAMON_RESOURCE_Critical",
        "Critical",
        "OMEGAMON SMS",
        0);

INSERT INTO O4SRV.TTMPLSIT
(NAME, STATE, TEMPLATE, TYPE)
 VALUES("OMEGAMON_ALERT_Critical",
        "Critical",
        "OMEGAMON MVS",
        0);
INSERT INTO O4SRV.TTMPLSIT
(NAME, STATE, TEMPLATE, TYPE)
 VALUES("OMEGAMON_ALERT_Critical",
        "Critical",
        "OMEGAMON CICS",
        0);
INSERT INTO O4SRV.TTMPLSIT
(NAME, STATE, TEMPLATE, TYPE)
 VALUES("OMEGAMON_ALERT_Critical",
        "Critical",
        "OMEGAMON IMS",
        0);
INSERT INTO O4SRV.TTMPLSIT
(NAME, STATE, TEMPLATE, TYPE)
 VALUES("OMEGAMON_ALERT_Critical",
        "Critical",
        "OMEGAMON DBCTL",
        0);
INSERT INTO O4SRV.TTMPLSIT
(NAME, STATE, TEMPLATE, TYPE)
 VALUES("OMEGAMON_ALERT_Critical",
        "Critical",
        "OMEGAMON DB2",
        0);
INSERT INTO O4SRV.TTMPLSIT
(NAME, STATE, TEMPLATE, TYPE)
 VALUES("OMEGAMON_ALERT_Critical",
        "Critical",
        "OMEGAMON VTAM",
        0);
INSERT INTO O4SRV.TTMPLSIT
(NAME, STATE, TEMPLATE, TYPE)
 VALUES("OMEGAMON_ALERT_Critical",
        "Critical",
        "OMEGAMON SMS",
        0);

INSERT INTO O4SRV.TTMPLSIT
(NAME, STATE, TEMPLATE, TYPE)
 VALUES("OMEGAMON_WORKLOAD_Warning",
        "Warning",
        "OMEGAMON MVS",
        0);
INSERT INTO O4SRV.TTMPLSIT
(NAME, STATE, TEMPLATE, TYPE)
 VALUES("OMEGAMON_WORKLOAD_Warning",
        "Warning",
        "OMEGAMON CICS",
        0);
INSERT INTO O4SRV.TTMPLSIT
(NAME, STATE, TEMPLATE, TYPE)
 VALUES("OMEGAMON_WORKLOAD_Warning",
        "Warning",
        "OMEGAMON IMS",
        0);
INSERT INTO O4SRV.TTMPLSIT
(NAME, STATE, TEMPLATE, TYPE)
 VALUES("OMEGAMON_WORKLOAD_Warning",
        "Warning",
        "OMEGAMON DBCTL",
        0);
INSERT INTO O4SRV.TTMPLSIT
(NAME, STATE, TEMPLATE, TYPE)
 VALUES("OMEGAMON_WORKLOAD_Warning",
        "Warning",
        "OMEGAMON DB2",
        0);
INSERT INTO O4SRV.TTMPLSIT
(NAME, STATE, TEMPLATE, TYPE)
 VALUES("OMEGAMON_WORKLOAD_Warning",
        "Warning",
        "OMEGAMON VTAM",
        0);
INSERT INTO O4SRV.TTMPLSIT
(NAME, STATE, TEMPLATE, TYPE)
 VALUES("OMEGAMON_WORKLOAD_Warning",
        "Warning",
        "OMEGAMON SMS",
        0);

INSERT INTO O4SRV.TTMPLSIT
(NAME, STATE, TEMPLATE, TYPE)
 VALUES("OMEGAMON_RESOURCE_Warning",
        "Warning",
        "OMEGAMON MVS",
        0);
INSERT INTO O4SRV.TTMPLSIT
(NAME, STATE, TEMPLATE, TYPE)
 VALUES("OMEGAMON_RESOURCE_Warning",
        "Warning",
        "OMEGAMON CICS",
        0);
INSERT INTO O4SRV.TTMPLSIT
(NAME, STATE, TEMPLATE, TYPE)
 VALUES("OMEGAMON_RESOURCE_Warning",
        "Warning",
        "OMEGAMON IMS",
        0);
INSERT INTO O4SRV.TTMPLSIT
(NAME, STATE, TEMPLATE, TYPE)
 VALUES("OMEGAMON_RESOURCE_Warning",
        "Warning",
        "OMEGAMON DBCTL",
        0);
INSERT INTO O4SRV.TTMPLSIT
(NAME, STATE, TEMPLATE, TYPE)
 VALUES("OMEGAMON_RESOURCE_Warning",
        "Warning",
        "OMEGAMON DB2",
        0);
INSERT INTO O4SRV.TTMPLSIT
(NAME, STATE, TEMPLATE, TYPE)
 VALUES("OMEGAMON_RESOURCE_Warning",
        "Warning",
        "OMEGAMON VTAM",
        0);
INSERT INTO O4SRV.TTMPLSIT
(NAME, STATE, TEMPLATE, TYPE)
 VALUES("OMEGAMON_RESOURCE_Warning",
        "Warning",
        "OMEGAMON SMS",
        0);

INSERT INTO O4SRV.TTMPLSIT
(NAME, STATE, TEMPLATE, TYPE)
 VALUES("OMEGAMON_ALERT_Warning",
        "Warning",
        "OMEGAMON MVS",
        0);
INSERT INTO O4SRV.TTMPLSIT
(NAME, STATE, TEMPLATE, TYPE)
 VALUES("OMEGAMON_ALERT_Warning",
        "Warning",
        "OMEGAMON CICS",
        0);
INSERT INTO O4SRV.TTMPLSIT
(NAME, STATE, TEMPLATE, TYPE)
 VALUES("OMEGAMON_ALERT_Warning",
        "Warning",
        "OMEGAMON IMS",
        0);
INSERT INTO O4SRV.TTMPLSIT
(NAME, STATE, TEMPLATE, TYPE)
 VALUES("OMEGAMON_ALERT_Warning",
        "Warning",
        "OMEGAMON DBCTL",
        0);
INSERT INTO O4SRV.TTMPLSIT
(NAME, STATE, TEMPLATE, TYPE)
 VALUES("OMEGAMON_ALERT_Warning",
        "Warning",
        "OMEGAMON DB2",
        0);
INSERT INTO O4SRV.TTMPLSIT
(NAME, STATE, TEMPLATE, TYPE)
 VALUES("OMEGAMON_ALERT_Warning",
        "Warning",
        "OMEGAMON VTAM",
        0);
INSERT INTO O4SRV.TTMPLSIT
(NAME, STATE, TEMPLATE, TYPE)
 VALUES("OMEGAMON_ALERT_Warning",
        "Warning",
        "OMEGAMON SMS",
        0);
/*  Insert template entries for WO situations to support CNP  */
/* ** RECORD 1 ** */

INSERT INTO O4SRV.TTMPLSIT
  (NAME,
   QIBCLASSID,
   STATE,
   TEMPLATE,
   TYPE
  )
VALUES
  ("OMEGAMON_ALERT_Critical",                                /* NAME */
   "KFW_",                                             /* QIBCLASSID */
   "Critical",                                              /* STATE */
   "KFW_NODE",                                           /* TEMPLATE */
   0                                                         /* TYPE */
  );

/* ** RECORD 2 ** */

INSERT INTO O4SRV.TTMPLSIT
  (NAME,
   QIBCLASSID,
   STATE,
   TEMPLATE,
   TYPE
  )
VALUES
  ("OMEGAMON_ALERT_Warning",                                 /* NAME */
   "KFW_",                                             /* QIBCLASSID */
   "Warning",                                               /* STATE */
   "KFW_NODE",                                           /* TEMPLATE */
   0                                                         /* TYPE */
  );

/* ** RECORD 3 ** */

INSERT INTO O4SRV.TTMPLSIT
  (NAME,
   QIBCLASSID,
   STATE,
   TEMPLATE,
   TYPE
  )
VALUES
  ("OMEGAMON_RESOURCE_Critical",                             /* NAME */
   "KFW_",                                             /* QIBCLASSID */
   "Critical",                                              /* STATE */
   "KFW_NODE",                                           /* TEMPLATE */
   0                                                         /* TYPE */
  );

/* ** RECORD 4 ** */

INSERT INTO O4SRV.TTMPLSIT
  (NAME,
   QIBCLASSID,
   STATE,
   TEMPLATE,
   TYPE
  )
VALUES
  ("OMEGAMON_RESOURCE_Warning",                              /* NAME */
   "KFW_",                                             /* QIBCLASSID */
   "Warning",                                               /* STATE */
   "KFW_NODE",                                           /* TEMPLATE */
   0                                                         /* TYPE */
  );

/* ** RECORD 5 ** */

INSERT INTO O4SRV.TTMPLSIT
  (NAME,
   QIBCLASSID,
   STATE,
   TEMPLATE,
   TYPE
  )
VALUES
  ("OMEGAMON_WORKLOAD_Critical",                             /* NAME */
   "KFW_",                                             /* QIBCLASSID */
   "Critical",                                              /* STATE */
   "KFW_NODE",                                           /* TEMPLATE */
   0                                                         /* TYPE */
  );

/* ** RECORD 6 ** */

INSERT INTO O4SRV.TTMPLSIT
  (NAME,
   QIBCLASSID,
   STATE,
   TEMPLATE,
   TYPE
  )
VALUES
  ("OMEGAMON_WORKLOAD_Warning",                              /* NAME */
   "KFW_",                                             /* QIBCLASSID */
   "Warning",                                               /* STATE */
   "KFW_NODE",                                           /* TEMPLATE */
   0                                                         /* TYPE */
  );

/* ** RECORD 1 ** */

INSERT INTO O4SRV.TOBJACCL
  (ACTIVATION,
   HUB,
   INFO,
   LOCFLAG,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   NETID,
   NODEL,
   OBJCLASS,
   OBJECTLOCK,
   OBJNAME,
   OPERATION,
   PATHNAME,
   PERCOLATE,
   QIBCLASSID,
   RESERVED,
   SOURCE
  )
VALUES
  ("Y",                                                /* ACTIVATION */
   "Y",                                                       /* HUB */
   "",                                                       /* INFO */
   "",                                                    /* LOCFLAG */
   "1020614205634000",                                    /* LSTDATE */
   "",                                                 /* LSTRELEASE */
   "_ KCJ",                                             /* LSTUSRPRF */
   "",                                                      /* NETID */
   "*MVS_OMEGAVIEW",                                        /* NODEL */
   "5140",                                               /* OBJCLASS */
   "",                                                 /* OBJECTLOCK */
   "OMEGAMON_ALERT_Critical",                             /* OBJNAME */
   "",                                                  /* OPERATION */
   "",                                                   /* PATHNAME */
   "",                                                  /* PERCOLATE */
   "*MVS",                                             /* QIBCLASSID */
   "",                                                   /* RESERVED */
   ""                                                      /* SOURCE */
  );

/* ** RECORD 2 ** */

INSERT INTO O4SRV.TOBJACCL
  (ACTIVATION,
   HUB,
   INFO,
   LOCFLAG,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   NETID,
   NODEL,
   OBJCLASS,
   OBJECTLOCK,
   OBJNAME,
   OPERATION,
   PATHNAME,
   PERCOLATE,
   QIBCLASSID,
   RESERVED,
   SOURCE
  )
VALUES
  ("Y",                                                /* ACTIVATION */
   "Y",                                                       /* HUB */
   "",                                                       /* INFO */
   "",                                                    /* LOCFLAG */
   "1020614205903000",                                    /* LSTDATE */
   "",                                                 /* LSTRELEASE */
   "_ KCJ",                                             /* LSTUSRPRF */
   "",                                                      /* NETID */
   "*MVS_OMEGAVIEW",                                        /* NODEL */
   "5140",                                               /* OBJCLASS */
   "",                                                 /* OBJECTLOCK */
   "OMEGAMON_ALERT_Warning",                              /* OBJNAME */
   "",                                                  /* OPERATION */
   "",                                                   /* PATHNAME */
   "",                                                  /* PERCOLATE */
   "*MVS",                                             /* QIBCLASSID */
   "",                                                   /* RESERVED */
   ""                                                      /* SOURCE */
  );

/* ** RECORD 3 ** */

INSERT INTO O4SRV.TOBJACCL
  (ACTIVATION,
   HUB,
   INFO,
   LOCFLAG,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   NETID,
   NODEL,
   OBJCLASS,
   OBJECTLOCK,
   OBJNAME,
   OPERATION,
   PATHNAME,
   PERCOLATE,
   QIBCLASSID,
   RESERVED,
   SOURCE
  )
VALUES
  ("Y",                                                /* ACTIVATION */
   "Y",                                                       /* HUB */
   "",                                                       /* INFO */
   "",                                                    /* LOCFLAG */
   "1020614205710000",                                    /* LSTDATE */
   "",                                                 /* LSTRELEASE */
   "_ KCJ",                                             /* LSTUSRPRF */
   "",                                                      /* NETID */
   "*MVS_OMEGAVIEW",                                        /* NODEL */
   "5140",                                               /* OBJCLASS */
   "",                                                 /* OBJECTLOCK */
   "OMEGAMON_RESOURCE_Critical",                          /* OBJNAME */
   "",                                                  /* OPERATION */
   "",                                                   /* PATHNAME */
   "",                                                  /* PERCOLATE */
   "*MVS",                                             /* QIBCLASSID */
   "",                                                   /* RESERVED */
   ""                                                      /* SOURCE */
  );

/* ** RECORD 4 ** */

INSERT INTO O4SRV.TOBJACCL
  (ACTIVATION,
   HUB,
   INFO,
   LOCFLAG,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   NETID,
   NODEL,
   OBJCLASS,
   OBJECTLOCK,
   OBJNAME,
   OPERATION,
   PATHNAME,
   PERCOLATE,
   QIBCLASSID,
   RESERVED,
   SOURCE
  )
VALUES
  ("Y",                                                /* ACTIVATION */
   "Y",                                                       /* HUB */
   "",                                                       /* INFO */
   "",                                                    /* LOCFLAG */
   "1020614205822000",                                    /* LSTDATE */
   "",                                                 /* LSTRELEASE */
   "_ KCJ",                                             /* LSTUSRPRF */
   "",                                                      /* NETID */
   "*MVS_OMEGAVIEW",                                        /* NODEL */
   "5140",                                               /* OBJCLASS */
   "",                                                 /* OBJECTLOCK */
   "OMEGAMON_RESOURCE_Warning",                           /* OBJNAME */
   "",                                                  /* OPERATION */
   "",                                                   /* PATHNAME */
   "",                                                  /* PERCOLATE */
   "*MVS",                                             /* QIBCLASSID */
   "",                                                   /* RESERVED */
   ""                                                      /* SOURCE */
  );

/* ** RECORD 5 ** */

INSERT INTO O4SRV.TOBJACCL
  (ACTIVATION,
   HUB,
   INFO,
   LOCFLAG,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   NETID,
   NODEL,
   OBJCLASS,
   OBJECTLOCK,
   OBJNAME,
   OPERATION,
   PATHNAME,
   PERCOLATE,
   QIBCLASSID,
   RESERVED,
   SOURCE
  )
VALUES
  ("Y",                                                /* ACTIVATION */
   "Y",                                                       /* HUB */
   "",                                                       /* INFO */
   "",                                                    /* LOCFLAG */
   "1020614205736000",                                    /* LSTDATE */
   "",                                                 /* LSTRELEASE */
   "_ KCJ",                                             /* LSTUSRPRF */
   "",                                                      /* NETID */
   "*MVS_OMEGAVIEW",                                        /* NODEL */
   "5140",                                               /* OBJCLASS */
   "",                                                 /* OBJECTLOCK */
   "OMEGAMON_WORKLOAD_Critical",                          /* OBJNAME */
   "",                                                  /* OPERATION */
   "",                                                   /* PATHNAME */
   "",                                                  /* PERCOLATE */
   "*MVS",                                             /* QIBCLASSID */
   "",                                                   /* RESERVED */
   ""                                                      /* SOURCE */
  );

/* ** RECORD 6 ** */

INSERT INTO O4SRV.TOBJACCL
  (ACTIVATION,
   HUB,
   INFO,
   LOCFLAG,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   NETID,
   NODEL,
   OBJCLASS,
   OBJECTLOCK,
   OBJNAME,
   OPERATION,
   PATHNAME,
   PERCOLATE,
   QIBCLASSID,
   RESERVED,
   SOURCE
  )
VALUES
  ("Y",                                                /* ACTIVATION */
   "Y",                                                       /* HUB */
   "",                                                       /* INFO */
   "",                                                    /* LOCFLAG */
   "1020614205801000",                                    /* LSTDATE */
   "",                                                 /* LSTRELEASE */
   "_ KCJ",                                             /* LSTUSRPRF */
   "",                                                      /* NETID */
   "*MVS_OMEGAVIEW",                                        /* NODEL */
   "5140",                                               /* OBJCLASS */
   "",                                                 /* OBJECTLOCK */
   "OMEGAMON_WORKLOAD_Warning",                           /* OBJNAME */
   "",                                                  /* OPERATION */
   "",                                                   /* PATHNAME */
   "",                                                  /* PERCOLATE */
   "*MVS",                                             /* QIBCLASSID */
   "",                                                   /* RESERVED */
   ""                                                      /* SOURCE */
  );
