/**********************************************************************/
/*   Licensed Materials - Property of IBM                             */
/*   5698-T07							      */
/*								      */
/*   Copyright IBM Corp. 2007 All Rights Reserved	              */
/*   US Government Users Restricted Rights - Use, duplication or      */
/*   disclosure restricted by GSA ADP Schedule Contract with          */
/*								      */
/*  Name:    kgw_del.sql                                              */
/*  Purpose: Deletes kgw.sql inserts                                  */
/*								      */
/**********************************************************************/

/**********************************************************************/
/* Situations                                                         */
/**********************************************************************/

DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "CICSTG_Health_Warning";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "CICSTG_Health_Critical";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
   "CICSTG_RollbackLUW_Critical";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "CICSTG_RollbackLUW_Warning";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "CICSTG_RollbackXA_Critical";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "CICSTG_RollbackXA_Warning";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "CICSTG_Status_Warning";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "CICSTG_ConnAlloc_Warning";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "CICSTG_ConnWait_Warning";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "CICSTG_ConnTimeout_Warning";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "CICSTG_WorkerAlloc_Warning";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
   "CICSTG_WorkerTimeout_Warning";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "CICSTG_PipeAlloc_Warning";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "CICSTG_Freepipe_Warning";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "CICSTG_CommFailure_Warning";

/* Object activation list */
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "CICSTG_Health_Warning";
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "CICSTG_Health_Critical";
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = 
   "CICSTG_RollbackLUW_Critical";
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "CICSTG_RollbackLUW_Warning";
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "CICSTG_RollbackXA_Critical";
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "CICSTG_RollbackXA_Warning";
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "CICSTG_Status_Warning";
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "CICSTG_ConnAlloc_Warning";
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "CICSTG_ConnWait_Warning";
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "CICSTG_ConnTimeout_Warning";
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "CICSTG_WorkerAlloc_Warning";
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = 
   "CICSTG_WorkerTimeout_Warning";
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "CICSTG_PipeAlloc_Warning";
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "CICSTG_Freepipe_Warning";
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "CICSTG_CommFailure_Warning";

/* Policies */

/* Policy activities */

